INSERT INTO Permissions VALUES(DEFAULT, 'custom.view', 11, 1, 1, 0);
INSERT INTO Permissions VALUES(DEFAULT, 'custom:widgets.delete', 11, 1, 1, 0);
INSERT INTO Permissions VALUES(DEFAULT, 'custom:widgets.edit', 11, 1, 1, 0);
INSERT INTO Permissions VALUES(DEFAULT, 'custom:widgets.add', 11, 1, 1, 0);
INSERT INTO Permissions VALUES(DEFAULT, 'custom:widgets.view', 11, 1, 1, 0);

INSERT INTO Modules VALUES ('Custom', 'modules/custom/', 'Intechnic\\InPortal\\Modules\\Custom', 'custom-sections', DEFAULT, 1, 10, 'custom/', 0, NULL, NULL);
